<!DOCTYPE html>
<html>
	<head>
		<title>Web Page</title>
	</head>
	<body>
		<h1>Heading 1</h1>
		<h2>Heading 2</h2>
		<h3>Heading 3</h3>

		<hr>

		<p>This is a paragraph</p>

		<p></p>

		<ol type="A">
			<li>Samgyupsal</li>
			<li>Lechon</li>
			<li>Burger</li>
			<li>Fries</li>
			<li>Pancake</li>
		</ol>

		<ul>
			<li>Milktea</li>
			<li>Water</li>
			<li>Coffee</li>
			<li>Soda</li>
		</ul>

		<ul>
			<li>List Item 1</li>
			<ul>
				<li>Sub Item 1</li>
				<li>Sub item 2</li>
			</ul>
			<li>Another List Item</li>
		</ul>

		<!-- comment -->

	</body>

</html>